Results 1 to 10 of 10

Thread: ubuntu one > u1_downloader

  1. #1
    Join Date
    Apr 2010
    Beans
    4

    Exclamation ubuntu one > u1_downloader

    Hello, lovely ubuntu fans

    I am trying to install the ubuntu one, u1 downloader. (where you can download all content from ubuntu one)

    But i ran into this problem:
    Code:
    bash: ./u1_downloader: cannot execute binary file

    Whats up with that?

    btw.
    I am running ubuntu 12.04 (32bit)
    Last edited by wwwtii; June 18th, 2014 at 10:47 PM.

  2. #2
    Join Date
    Jun 2014
    Beans
    1

    Re: ubuntu one > u1_downloader

    Hello! I run ubuntu 14.04 and I got the same error.

  3. #3
    Join Date
    Jun 2007
    Beans
    11

    Re: ubuntu one > u1_downloader

    I tried it with sudo and without. without sudo I get permission denied. with sudo I get the prompt for email and password but then:
    Code:
    Traceback (most recent call last):
      File "<string>", line 336, in <module>
      File "<string>", line 308, in main
      File "<string>", line 150, in get_session
      File "<string>", line 129, in _get_token
      File "/home/matiasb/canonical/u1-downloader/build/u1_downloader/out00-PYZ.pyz/requests.api", line 88, in post
      File "/home/matiasb/canonical/u1-downloader/build/u1_downloader/out00-PYZ.pyz/requests.api", line 44, in request
      File "/home/matiasb/canonical/u1-downloader/build/u1_downloader/out00-PYZ.pyz/requests.sessions", line 383, in request
      File "/home/matiasb/canonical/u1-downloader/build/u1_downloader/out00-PYZ.pyz/requests.sessions", line 486, in send
      File "/home/matiasb/canonical/u1-downloader/build/u1_downloader/out00-PYZ.pyz/requests.adapters", line 385, in send
    requests.exceptions.SSLError: [Errno 185090050] _ssl.c:344: error:0B084002:x509 certificate routines:X509_load_cert_crl_file:system lib
    I've got hundreds of pics from my camera on this thing... would be a bummer to have to DL them one by one.

  4. #4
    Join Date
    Apr 2010
    Beans
    4

    Re: ubuntu one > u1_downloader

    I got this result with sudo:
    Code:
    ./u1_downloader: 1: ./u1_downloader: Syntax error: word unexpected (expecting ")")

  5. #5
    Join Date
    Mar 2011
    Beans
    13
    Distro
    Ubuntu 11.04 Natty Narwhal

    Re: ubuntu one > u1_downloader

    Having the same problem on Ubuntu 12.04 LTS

    Code:
    bash: ./u1_downloader: cannot execute binary file

  6. #6
    Join Date
    Feb 2008
    Beans
    9

    Re: ubuntu one > u1_downloader

    I can repeat all of the above. Run as user I get
    Code:
     bash: ./u1_downloader: cannot execute binary file
    Run as sudo I get
    Code:
     ./u1_downloader: 1: ./u1_downloader: Syntax error: word unexpected (expecting ")")
    Code:
    $ file ./u1_downloader 
    u1_downloader: ELF 64-bit LSB executable, x86-64, version 1 (GNU/Linux), statically linked, stripped
    Given that I'm on a 32 bit system (12.04 I think), I'm guessing the 64bit is my problem.

  7. #7
    Join Date
    Oct 2010
    Beans
    1

    Re: ubuntu one > u1_downloader

    Same problem on 14.04 LTS
    ~/Nedlastinger/u1-downloader$ ./u1_downloader
    bash: ./u1_downloader: cannot execute binary file: Ugyldig format på eksekverbar fil

  8. #8
    Join Date
    Nov 2012
    Location
    Halloween Town
    Beans
    Hidden!
    Distro
    Xubuntu Development Release

  9. #9
    Join Date
    Mar 2011
    Beans
    13
    Distro
    Ubuntu 11.04 Natty Narwhal

    Thumbs up Re: ubuntu one > u1_downloader

    Quote Originally Posted by slickymaster View Post
    Thank you!!! Solved the problem for me..

  10. #10
    Join Date
    Jun 2014
    Beans
    1

    Re: ubuntu one > u1_downloader

    thanks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •